## haskell-dbus 0.10

=== debian/changelog ===
haskell-dbus (0.10-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:54:40 +0000

haskell-dbus (0.10-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on some architectures.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:36:20 +0400

haskell-dbus (0.10-1) unstable; urgency=low

  * Initial release. (closes: #678701)

 -- John Millikin <jmillikin@gmail.com>  Sat, 23 Jun 2012 13:53:45 -0700
