=== debian/control ===
Source: haskell-dbus
Priority: optional
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
DM-Upload-Allowed: yes
Build-Depends:
    cdbs
  , debhelper (>= 7.0)
  , haskell-devscripts (>= 0.8)
  , ghc (>= 6.12)
  , ghc-prof
  , libghc-cereal-dev (>= 0.3.4)
  , libghc-cereal-dev (<< 0.4)
  , libghc-cereal-prof
  , libghc-libxml-sax-dev (>= 0.7)
  , libghc-libxml-sax-dev (<< 0.8)
  , libghc-libxml-sax-prof
  , libghc-network-dev (>= 2.2.3)
  , libghc-network-dev (<< 2.4)
  , libghc-network-prof
  , libghc-parsec3-dev (>= 3.0)
  , libghc-parsec3-dev (<< 3.2)
  , libghc-parsec3-prof
  , libghc-random-dev (>= 1.0)
  , libghc-random-dev (<< 1.1)
  , libghc-random-prof
  , libghc-text-dev (>= 0.11.1.5)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>= 0.2)
  , libghc-transformers-dev (<< 0.4)
  , libghc-transformers-prof
  , libghc-vector-dev (>= 0.7)
  , libghc-vector-dev (<< 0.10)
  , libghc-vector-prof
  , libghc-xml-types-dev (>= 0.3)
  , libghc-xml-types-dev (<< 0.4)
  , libghc-xml-types-prof
Build-Depends-Indep:
    ghc-doc
  , haddock
  , libghc-network-doc
  , libghc-text-doc
  , libghc-vector-doc
Standards-Version: 3.9.3
Homepage: https://john-millikin.com/software/haskell-dbus/
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dbus
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dbus

Package: libghc-dbus-dev
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
  , ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell implementation of D-Bus
 D-Bus is a simple, message-based protocol for inter-process communication,
 which allows applications to interact with other parts of the machine and
 the user's session using remote procedure calls.
 .
 haskell-dbus is an implementation of the D-Bus protocol in Haskell. It can
 be used to add D-Bus support to Haskell applications, without the awkward
 interfaces common to foreign bindings.
 .
 This package provides a library written in the Haskell programming
 language. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-dbus-prof
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell implementation of D-Bus; profiling libraries
 D-Bus is a simple, message-based protocol for inter-process communication,
 which allows applications to interact with other parts of the machine and
 the user's session using remote procedure calls.
 .
 haskell-dbus is an implementation of the D-Bus protocol in Haskell. It can
 be used to add D-Bus support to Haskell applications, without the awkward
 interfaces common to foreign bindings.
 .
 This package provides a library written in the Haskell programming language,
 compiled for profiling. See http://www.haskell.org/ for more information on
 Haskell.

Package: libghc-dbus-doc
Section: doc
Architecture: all
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell implementation of D-Bus; documentation
 D-Bus is a simple, message-based protocol for inter-process communication,
 which allows applications to interact with other parts of the machine and
 the user's session using remote procedure calls.
 .
 haskell-dbus is an implementation of the D-Bus protocol in Haskell. It can
 be used to add D-Bus support to Haskell applications, without the awkward
 interfaces common to foreign bindings.
 .
 This package provides documentation for a library written in the Haskell
 programming language. See http://www.haskell.org/ for more information on
 Haskell.
