## haskell-dbus 0.10.3

=== debian/changelog ===
haskell-dbus (0.10.3-1) unstable; urgency=low

  * New upstream release, fixing a FD leak.

 -- Joey Hess <joeyh@debian.org>  Fri, 26 Oct 2012 18:53:05 -0400

haskell-dbus (0.10.2-1) unstable; urgency=low

  * New upstream release, fixing a bad memory leak when connection to dbus
    is lost.

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Oct 2012 11:42:22 -0400
