=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
   , libghc-network-doc
   , libghc-text-doc
   , libghc-vector-doc
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: https://john-millikin.com/software/haskell-dbus/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dbus
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dbus
