## haskell-dbus 0.10.4

=== debian/changelog ===
haskell-dbus (0.10.4-2build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Dec 2013 15:49:44 +0000

haskell-dbus (0.10.4-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:43:32 +0100

haskell-dbus (0.10.4-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:24 +0200

haskell-dbus (0.10.4-1) experimental; urgency=low

  [ Joey Hess ]
  * Update build dependencies for experimental.

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 08 Nov 2012 19:30:32 +0100
