=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 DM-Upload-Allowed: yes
 Build-Depends:
     cdbs
-  , debhelper (>= 7.0)
-  , haskell-devscripts (>= 0.8)
+  , debhelper (>= 9)
+  , haskell-devscripts (>= 0.8.15)
   , ghc (>= 6.12)
   , ghc-prof
   , libghc-cereal-dev (>= 0.3.4)
@@ -17,7 +17,6 @@
   , libghc-libxml-sax-dev (<< 0.8)
   , libghc-libxml-sax-prof
   , libghc-network-dev (>= 2.2.3)
-  , libghc-network-dev (<< 2.4)
   , libghc-network-prof
   , libghc-parsec3-dev (>= 3.0)
   , libghc-parsec3-dev (<< 3.2)
@@ -32,7 +31,7 @@
   , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-vector-dev (>= 0.7)
-  , libghc-vector-dev (<< 0.10)
+  , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
   , libghc-xml-types-dev (>= 0.3)
   , libghc-xml-types-dev (<< 0.4)
@@ -40,9 +39,16 @@
 Build-Depends-Indep:
     ghc-doc
   , haddock
+  , libghc-cereal-doc
+  , libghc-libxml-sax-doc
   , libghc-network-doc
   , libghc-text-doc
+  , libghc-parsec3-doc
+  , libghc-random-doc
+  , libghc-text-doc
+  , libghc-transformers-doc
   , libghc-vector-doc
+  , libghc-xml-types-doc
 Standards-Version: 3.9.4
 Homepage: https://john-millikin.com/software/haskell-dbus/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dbus
@@ -57,7 +63,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell implementation of D-Bus
+Description: Haskell implementation of D-Bus${haskell:ShortBlurb}
  D-Bus is a simple, message-based protocol for inter-process communication,
  which allows applications to interact with other parts of the machine and
  the user's session using remote procedure calls.
@@ -66,8 +72,7 @@
  be used to add D-Bus support to Haskell applications, without the awkward
  interfaces common to foreign bindings.
  .
- This package provides a library written in the Haskell programming
- language. See http://www.haskell.org/ for more information on Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-dbus-prof
 Architecture: any
@@ -77,7 +82,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: Haskell implementation of D-Bus; profiling libraries
+Description: Haskell implementation of D-Bus${haskell:ShortBlurb}
  D-Bus is a simple, message-based protocol for inter-process communication,
  which allows applications to interact with other parts of the machine and
  the user's session using remote procedure calls.
@@ -86,9 +91,7 @@
  be used to add D-Bus support to Haskell applications, without the awkward
  interfaces common to foreign bindings.
  .
- This package provides a library written in the Haskell programming language,
- compiled for profiling. See http://www.haskell.org/ for more information on
- Haskell.
+ ${haskell:Blurb}
 
 Package: libghc-dbus-doc
 Section: doc
@@ -98,7 +101,7 @@
   , ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: Haskell implementation of D-Bus; documentation
+Description: Haskell implementation of D-Bus${haskell:ShortBlurb}
  D-Bus is a simple, message-based protocol for inter-process communication,
  which allows applications to interact with other parts of the machine and
  the user's session using remote procedure calls.
@@ -107,6 +110,4 @@
  be used to add D-Bus support to Haskell applications, without the awkward
  interfaces common to foreign bindings.
  .
- This package provides documentation for a library written in the Haskell
- programming language. See http://www.haskell.org/ for more information on
- Haskell.
+ ${haskell:Blurb}
