=== debian/watch ===
version=3
https://john-millikin.com/downloads/haskell-dbus_(.+)\.tar\.xz debian uupdate
