## haskell-dbus 0.10.7

=== debian/changelog ===
haskell-dbus (0.10.7-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 28 Apr 2014 01:44:25 +0100

haskell-dbus (0.10.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 16 Apr 2014 19:44:23 -0400

haskell-dbus (0.10.6-1) unstable; urgency=medium

  * New upstream release.

 -- Joachim Breitner <nomeata@debian.org>  Tue, 15 Apr 2014 09:36:11 +0200
