=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Millikin <jmillikin@gmail.com>
-DM-Upload-Allowed: yes
 Build-Depends:
     cdbs
   , debhelper (>= 9)
@@ -11,7 +10,7 @@
   , ghc (>= 6.12)
   , ghc-prof
   , libghc-cereal-dev (>= 0.3.4)
-  , libghc-cereal-dev (<< 0.4)
+  , libghc-cereal-dev (<< 0.5)
   , libghc-cereal-prof
   , libghc-libxml-sax-dev (>= 0.7)
   , libghc-libxml-sax-dev (<< 0.8)
@@ -49,7 +48,7 @@
   , libghc-transformers-doc
   , libghc-vector-doc
   , libghc-xml-types-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: https://john-millikin.com/software/haskell-dbus/
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dbus
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dbus
