## haskell-dbus 0.10.8

=== debian/changelog ===
haskell-dbus (0.10.8-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 17:47:15 +0200
