=== debian/control ===
--- 
+++ 
@@ -27,7 +27,6 @@
   , libghc-text-dev (<< 0.12)
   , libghc-text-prof
   , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-dev (<< 0.11)
