=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
     cdbs
   , debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc (>= 6.12)
   , ghc-prof
   , libghc-cereal-dev (>= 0.3.4)
@@ -21,13 +21,10 @@
   , libghc-parsec3-dev (<< 3.2)
   , libghc-parsec3-prof
   , libghc-random-dev (>= 1.0)
-  , libghc-random-dev (<< 1.1)
+  , libghc-random-dev (<< 2.0)
   , libghc-random-prof
   , libghc-text-dev (>= 0.11.1.5)
-  , libghc-text-dev (<< 0.12)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2)
-  , libghc-transformers-prof
   , libghc-vector-dev (>= 0.7)
   , libghc-vector-dev (<< 0.11)
   , libghc-vector-prof
@@ -44,7 +41,6 @@
   , libghc-parsec3-doc
   , libghc-random-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-vector-doc
   , libghc-xml-types-doc
 Standards-Version: 3.9.5
