=== debian/control ===
Source: haskell-dbus
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 John Millikin <jmillikin@gmail.com>,
Priority: optional
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-cereal-dev (<< 0.6),
 libghc-cereal-dev (>= 0.3.4),
 libghc-cereal-prof,
 libghc-libxml-sax-dev (<< 0.8),
 libghc-libxml-sax-dev (>= 0.7),
 libghc-libxml-sax-prof,
 libghc-network-dev (>= 2.2.3),
 libghc-network-prof,
 libghc-parsec3-dev (<< 3.2),
 libghc-parsec3-dev (>= 2.0),
 libghc-parsec3-prof,
 libghc-random-dev (<< 2.0),
 libghc-random-dev (>= 1.0),
 libghc-random-prof,
 libghc-text-dev (>= 0.11.1.5),
 libghc-text-prof,
 libghc-vector-dev (<< 0.12),
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
 libghc-xml-types-dev (<< 0.4),
 libghc-xml-types-dev (>= 0.3),
 libghc-xml-types-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cereal-doc,
 libghc-libxml-sax-doc,
 libghc-network-doc,
 libghc-parsec3-doc,
 libghc-random-doc,
 libghc-text-doc,
 libghc-vector-doc,
 libghc-xml-types-doc,
Standards-Version: 3.9.8
Homepage: https://john-millikin.com/software/haskell-dbus/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dbus
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-dbus-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell implementation of D-Bus${haskell:ShortBlurb}
 D-Bus is a simple, message-based protocol for inter-process communication,
 which allows applications to interact with other parts of the machine and
 the user's session using remote procedure calls.
 .
 haskell-dbus is an implementation of the D-Bus protocol in Haskell. It can
 be used to add D-Bus support to Haskell applications, without the awkward
 interfaces common to foreign bindings.
 .
 ${haskell:Blurb}

Package: libghc-dbus-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Haskell implementation of D-Bus${haskell:ShortBlurb}
 D-Bus is a simple, message-based protocol for inter-process communication,
 which allows applications to interact with other parts of the machine and
 the user's session using remote procedure calls.
 .
 haskell-dbus is an implementation of the D-Bus protocol in Haskell. It can
 be used to add D-Bus support to Haskell applications, without the awkward
 interfaces common to foreign bindings.
 .
 ${haskell:Blurb}

Package: libghc-dbus-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Haskell implementation of D-Bus${haskell:ShortBlurb}
 D-Bus is a simple, message-based protocol for inter-process communication,
 which allows applications to interact with other parts of the machine and
 the user's session using remote procedure calls.
 .
 haskell-dbus is an implementation of the D-Bus protocol in Haskell. It can
 be used to add D-Bus support to Haskell applications, without the awkward
 interfaces common to foreign bindings.
 .
 ${haskell:Blurb}
