=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-dbus
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Millikin <jmillikin@gmail.com>,
 Priority: optional
@@ -10,27 +11,21 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-cereal-dev (<< 0.6),
- libghc-cereal-dev (>= 0.3.4),
+ libghc-cereal-dev,
  libghc-cereal-prof,
- libghc-libxml-sax-dev (<< 0.8),
- libghc-libxml-sax-dev (>= 0.7),
+ libghc-libxml-sax-dev,
  libghc-libxml-sax-prof,
- libghc-network-dev (>= 2.2.3),
+ libghc-network-dev,
  libghc-network-prof,
- libghc-parsec3-dev (<< 3.2),
- libghc-parsec3-dev (>= 2.0),
+ libghc-parsec3-dev,
  libghc-parsec3-prof,
- libghc-random-dev (<< 2.0),
- libghc-random-dev (>= 1.0),
+ libghc-random-dev,
  libghc-random-prof,
- libghc-text-dev (>= 0.11.1.5),
+ libghc-text-dev,
  libghc-text-prof,
- libghc-vector-dev (<< 0.12),
- libghc-vector-dev (>= 0.7),
+ libghc-vector-dev,
  libghc-vector-prof,
- libghc-xml-types-dev (<< 0.4),
- libghc-xml-types-dev (>= 0.3),
+ libghc-xml-types-dev,
  libghc-xml-types-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -43,7 +38,7 @@
  libghc-vector-doc,
  libghc-xml-types-doc,
 Standards-Version: 3.9.8
-Homepage: https://john-millikin.com/software/haskell-dbus/
+Homepage: https://github.com/rblaze/haskell-dbus#readme
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dbus
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
