=== debian/control ===
--- 
+++ 
@@ -4,24 +4,27 @@
  John Millikin <jmillikin@gmail.com>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-cereal-dev,
  libghc-cereal-prof,
+ libghc-lens-dev,
+ libghc-lens-prof,
  libghc-libxml-sax-dev,
  libghc-libxml-sax-prof,
  libghc-network-dev,
  libghc-network-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-random-dev,
  libghc-random-prof,
- libghc-text-dev,
- libghc-text-prof,
+ libghc-split-dev,
+ libghc-split-prof,
+ libghc-th-lift-dev,
+ libghc-th-lift-prof,
  libghc-vector-dev,
  libghc-vector-prof,
  libghc-xml-types-dev,
@@ -29,17 +32,18 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-cereal-doc,
+ libghc-lens-doc,
  libghc-libxml-sax-doc,
  libghc-network-doc,
- libghc-parsec3-doc,
  libghc-random-doc,
- libghc-text-doc,
+ libghc-split-doc,
+ libghc-th-lift-doc,
  libghc-vector-doc,
  libghc-xml-types-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/rblaze/haskell-dbus#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dbus
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dbus]
 
 Package: libghc-dbus-dev
 Architecture: any
