=== debian/control ===
--- 
+++ 
@@ -11,36 +11,43 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-cereal-dev,
+ libghc-cereal-dev (<< 0.6),
  libghc-cereal-prof,
- libghc-lens-dev,
+ libghc-conduit-dev (>= 1.3.0),
+ libghc-conduit-dev (<< 1.4),
+ libghc-conduit-prof,
+ libghc-exceptions-dev (<< 0.11),
+ libghc-exceptions-prof,
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
- libghc-libxml-sax-dev,
- libghc-libxml-sax-prof,
  libghc-network-dev,
  libghc-network-prof,
- libghc-random-dev,
+ libghc-random-dev (<< 1.2),
  libghc-random-prof,
- libghc-split-dev,
+ libghc-split-dev (<< 0.3),
  libghc-split-prof,
- libghc-th-lift-dev,
+ libghc-th-lift-dev (<< 0.9),
  libghc-th-lift-prof,
- libghc-vector-dev,
+ libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-xml-types-dev,
+ libghc-xml-conduit-dev (<< 1.9),
+ libghc-xml-conduit-prof,
+ libghc-xml-types-dev (<< 0.4),
  libghc-xml-types-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-cereal-doc,
+ libghc-conduit-doc,
+ libghc-exceptions-doc,
  libghc-lens-doc,
- libghc-libxml-sax-doc,
  libghc-network-doc,
  libghc-random-doc,
  libghc-split-doc,
  libghc-th-lift-doc,
  libghc-vector-doc,
+ libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/rblaze/haskell-dbus#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dbus
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dbus]
