=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
  libghc-conduit-prof,
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.20),
  libghc-lens-prof,
- libghc-network-dev,
+ libghc-network-dev (>= 3.0.1.0),
+ libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-random-dev (<< 1.2),
  libghc-random-prof,
@@ -30,7 +31,8 @@
  libghc-th-lift-prof,
  libghc-vector-dev (<< 0.13),
  libghc-vector-prof,
- libghc-xml-conduit-dev (<< 1.9),
+ libghc-xml-conduit-dev (>= 1.9.0.0),
+ libghc-xml-conduit-dev (<< 1.10.0.0),
  libghc-xml-conduit-prof,
  libghc-xml-types-dev (<< 0.4),
  libghc-xml-types-prof,
