## haskell-dbus 1.2.16

=== debian/changelog ===
haskell-dbus (1.2.16-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:23:39 +0000

haskell-dbus (1.2.16-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 20 Aug 2020 07:04:50 +0300
