=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-dbus
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Millikin <jmillikin@gmail.com>,
 Priority: optional
@@ -23,7 +24,7 @@
  libghc-network-dev (>= 3.0.1.0),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
- libghc-random-dev (<< 1.2),
+ libghc-random-dev (<< 1.3),
  libghc-random-prof,
  libghc-split-dev (<< 0.3),
  libghc-split-prof,
