## haskell-dbus 1.2.22

=== debian/changelog ===
haskell-dbus (1.2.22-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 12:05:43 +0300
