=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-dbus
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  John Millikin <jmillikin@gmail.com>,
 Priority: optional
@@ -19,9 +18,9 @@
  libghc-conduit-prof,
  libghc-exceptions-dev (<< 0.11),
  libghc-exceptions-prof,
- libghc-lens-dev (<< 4.20),
+ libghc-lens-dev (<< 5.2),
  libghc-lens-prof,
- libghc-network-dev (>= 3.0.1.0),
+ libghc-network-dev (>= 3.1.2.1),
  libghc-network-dev (<< 3.2),
  libghc-network-prof,
  libghc-random-dev (<< 1.3),
@@ -50,7 +49,7 @@
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/rblaze/haskell-dbus#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dbus
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dbus]
