## haskell-dbus 1.2.29

=== debian/changelog ===
haskell-dbus (1.2.29-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 19:55:32 -0400
