=== debian/control ===
--- 
+++ 
@@ -16,9 +16,7 @@
  libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-exceptions-dev (<< 0.11),
- libghc-exceptions-prof,
- libghc-lens-dev (<< 5.2),
+ libghc-lens-dev (<< 5.3),
  libghc-lens-prof,
  libghc-network-dev (>= 3.1.2.1),
  libghc-network-dev (<< 3.2),
@@ -29,7 +27,7 @@
  libghc-split-prof,
  libghc-th-lift-dev (<< 0.9),
  libghc-th-lift-prof,
- libghc-vector-dev (<< 0.13),
+ libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-xml-conduit-dev (>= 1.9.0.0),
  libghc-xml-conduit-dev (<< 1.10.0.0),
@@ -49,7 +47,7 @@
  libghc-vector-doc,
  libghc-xml-conduit-doc,
  libghc-xml-types-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/rblaze/haskell-dbus#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dbus
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dbus]
