## haskell-dbus 1.4.1

=== debian/changelog ===
haskell-dbus (1.4.1-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 12 Feb 2026 08:20:43 -0500
