=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -16,12 +16,12 @@
  libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-dev (<< 1.4),
  libghc-conduit-prof,
- libghc-lens-dev (<< 5.3),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
- libghc-network-dev (>= 3.1.2.1),
- libghc-network-dev (<< 3.2),
+ libghc-network-dev (>= 3.2),
+ libghc-network-dev (<< 3.3),
  libghc-network-prof,
- libghc-random-dev (<< 1.3),
+ libghc-random-dev (<< 1.4),
  libghc-random-prof,
  libghc-split-dev (<< 0.3),
  libghc-split-prof,
@@ -30,7 +30,7 @@
  libghc-vector-dev (<< 0.14),
  libghc-vector-prof,
  libghc-xml-conduit-dev (>= 1.9.0.0),
- libghc-xml-conduit-dev (<< 1.10.0.0),
+ libghc-xml-conduit-dev (<< 1.11.0.0),
  libghc-xml-conduit-prof,
  libghc-xml-types-dev (<< 0.4),
  libghc-xml-types-prof,
